body {
	background-color: #000066;
	margin: 0;
	font-size:12px;
}


a {
	font-size: 12px;
	font: normal 12px Tahoma, Arial;
}

a:link, a:active, a:visited {
	color: #009966;
	text-decoration: none;
}
a:hover {
	color: #0066FF;
	text-decoration: underline;
}


TD {
	color: #666666;
	font: 12px Tahoma, Arial;
}


.white {
	color: #FFFFFF;
}
.green {
	color: #306C3C;
}
.underline {
	text-decoration: underline;
}
.px11 {
	font-size: 11px;
}


#menu td {
	background-color: #F5F2F2;
	text-align: left;
	vertical-align: middle;
}

.menu_item {
	width: 100%;
	margin: 0px;
	padding: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

.bullet {
width: 49px;
height: 30px;
}
